#指定服务名
spring.application.name=smart-city-v2-gateway
# 这里的应用名对应 Nacos Config 中的 Data ID，实际应用名称以配置中心的配置为准
# 指定查找名为 nacos-provider-config.yaml 的配置文件
spring.cloud.nacos.config.file-extension=properties
# Nacos Server 的地址
spring.cloud.nacos.config.server-addr=127.0.0.1:8848
#nacos
spring.cloud.nacos.discovery.server-addr=127.0.0.1:8848

management.endpoints.web.exposure.include=*

#开发环境：dev  测试环境：sit  线上环境：prd
spring.profiles.active=dev